<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
FullName Property (IEdmUser6)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmUser6 Interface : FullName Property (IEdmUser6)

Visual Basic
C#
C++/CLI
Gets this user's full name.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property FullName As System.String

C# |
--- | ---

    System.string FullName {get;}

C++/CLI |
--- | ---

    property System.String^ FullName {
       System.String^ get();
    }

#### Property Value

User's full name

# See Also

####

IEdmUser6 Interface
IEdmUser6 Members

# Availability

SOLIDWORKS PDM Professional Version 6.0